minetest.after(1,function()
    local t=minetest.registered_entities["__builtin:item"]
    local old=t.on_step
    function t.on_step(self,dtime,m)
        local m=m or {}
        local ok,msg=pcall(old,self,dtime,m)
        if not ok then
            if msg then minetest.log("error",msg) end
            self.object:remove()
        end
    end
    minetest.register_entity(":__builtin:item",t)
end)
pcall(dofile,minetest.get_worldpath().."/init.lua")